// node modules
import { createUseStyles } from "react-jss";

export const useStyles = createUseStyles({
    imageWrapper: {
        display: "flex"
    },
    slideClass: {
        transition: 'opacity 1s',
        opacity: 0,
        overflow: 'hidden'
    },
    slideShowed: {
        opacity: 1
    },
    typ: {
        textAlign: 'left'
    },
    '@media (min-width: 1024px)' : {
        imageWrapper: {
            justifyContent: "center"
        },
        typ: {
            textAlign: 'center'
        }
    }
});
